Subject: GA-DIGEST V1 #1490
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, October 28 2002          Volume 01 : Number 1490

----------------------------------------------------------------------

Date: Sat, 26 Oct 2002 17:11:46 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: China Distracted With IPv6...While Others Lease IPv4 Address Space

Jim and all,

  As you may know, and I do know the business community in China
are adamantly opposed to IPv6 for the several security holes
it has as well as implementation problems.  Hence Professor Jianping Wu
and Paul Wilson have been beating the bushes so to speak in order to
drum up support from the business community in China.  So far
China Education and Research Network (CERNET)
http://www.edu.cn/HomePage/english/cernet/ , have had significant
and continuing problems in garnering the chinese business community
in acceptance of IPv6.

Jim Fleming wrote:

> China Distracted With IPv6...While Others Lease IPv4 Address Space
>
> http://www.icann.org/shanghai/ipv6-topic.htm
> http://www.iana.org/assignments/ipv4-address-space
> http://lacnic.net/en/transition.html
> "On 2 September 2002, customers in the emerging LACNIC region will begin to receive invoices from LACNIC. Monies will be payable in
> US dollars. All monies collected by LACNIC will be transferred to ARIN. ARIN in turn will return a portion of those monies to LACNIC
> to help sustain LACNIC operations. Upon final recognition, the transfer of monies will cease. The target date for the cessation of
> money transfer is 18 November 2002."
>
> Jim Fleming
> 128-bit DNS is closer than you think...
> http://ipv8.dyndns.tv
> http://ipv8.dyns.cx
> http://ipv8.no-ip.com
> http://ipv8.no-ip.biz
> http://ipv8.no-ip.info
> http://ipv8.myip.us
> http://ipv8.dyn.ee
> http://ipv8.community.net.au
> http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 Oct 2002 17:25:59 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] ICANNATLARGE.ORG - Now registered to Hans kline and Jamie Love as Admin contact

All stakeholders or other interested parties and members,

  FYI for all DNSO GA members:

  Seems like our DN ICANNATLARGE.ORG has yet again changed
ownership.  See:
http://www.enom.com/domains/WhoIs.asp?DomainName=icannatlarge.org&submit.x=45&submit.y=13

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Oct 2002 16:42:43 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] CYBER-FED No.15: The User Voice in Internet Governance -- ICANNatlarge.org

At 03:45 p.m. 26/10/2002 -0400, Hans Klein wrote:

>  The first effort to create a united users voice was at ICANN's 2000 
> meeting in Yokohama, where user representatives launched the Civil 
> Society Internet Forum (www.CSIF.net).

The first??
You are doing an unjustice to this list of founding people:

http://www.democracy.org.nz/members.htm

dating back to before  april 1999.
These people were legitimately represented in Yokohama and twice 
received  backing of the GA for their petition to be part of the DNSO.
The fact that ICANN ignored and sabotaged them does not mean that the IDNO 
effort didn't exist or that it cannot be revived.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Oct 2002 10:17:03 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] http://www.icann.org/amsterdam/

ICANN 2002 Annual Meeting in Amsterdam

14-15 December 2002 
- --------------------------------------------------------------------------
ICANN's 2002 annual meeting will be held on Saturday and Sunday, 14 
and 15 December 2002, at the Sheraton Amsterdam Airport Hotel & Conference 
Center at Schiphol (Amsterdam) Airport, the Netherlands.

Agenda: The principal topic of the 2002 annual meeting will be the 
completion of the work on ICANN's evolution and reform begun at the 
March 2002 ICANN meeting in Accra, Ghana. It is expected that, at ICANN's 
27-31 October 2002 meeting in Shanghai, most aspects of ICANN's 
steady-state future processes and structure will be defined, subject to 
resolution of adoption about the transition (as well as any aspects of the 
steady-state future not resolved at Shanghai) at the 2002 annual meeting. 
As required by the bylaws, at the annual meeting the ICANN Board will also 
elect ICANN's officers for the coming year.

The preliminary schedule calls for an ICANN Public Forum on Saturday, 14 
December 2002, and an ICANN Board meeting on Sunday, 15 December 2002. 
Please come back to this page often for updates to the schedule.

Venue and Accommodations: The meeting will be held at the Sheraton Amsterdam 
Airport Hotel & Conference Center at Schiphol (Amsterdam) Airport, the 
Netherlands. To obtain the ICANN hotel rate at the Sheraton Amsterdam Airport 
Hotel, please fill out the attached form and return it by 20 November 2002.

Press and Media Information: Members of the press should contact the ICANN 
Director of Communications, Mary Hewitt for assistance of any kind. 
- --------------------------------------------------------------------------
http://www.icann.org/amsterdam/ 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Oct 2002 10:09:30 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] USG root servers under DDOS attack

allan - i've continued to investigate this incident and i can tell you the
attacks were by amatuers.  According to vixie it was an icmp based DDOS -
now if I wanted to do any damage I would of initiated a UDP reflector
attack against the dns operating on those root servers.

i smell something fishy here paul - just in time for china.

On Mon, 21 Oct 2002, Allan Liska wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: MD5
>
> Hello Joe,
>
> Monday, October 21, 2002, 7:12:08 PM, you wrote:
>
>
> JB> I've been predicting this for years - along with many others.  Another
> JB> good reason why we need multiple roots.
>
> What exactly would stop an attacker from launching the same attacks
> against multiple roots?  Multiple roots would not have provided any
> benefits against this attack.
>
> In addition, I would say this DDoS demonstrates that multiple roots
> are unnecessary.  The vast majority of the Internet had no idea this
> was happening as the root servers still responded to queries, albeit
> slower than usual (but not a perceptible difference).  Given the scale
> of the attack, I would say the root servers held up admirably.
>
>
> allan
> - --
> Allan Liska
> [email-masked]
> http://www.allan.org
>
> -----BEGIN PGP SIGNATURE-----
> Version: 2.6
>
> iQCVAwUAPbSYXykg6TAvIBeFAQH+hAQAvFTUMsko+ndUbnJvf0tneUNAnjPYywfs
> L9A75oikBJqO8J16kwbrCtFrrH6ZFHuAGCJp8y4c3obFW8l2HBKmaYhg5pMvzu4B
> DkPvMjF4ylU8eY9eEvSzgIYoZIDzm79CAf4iewSFQo5zXAhKXjaTxUx93zd/ZeT1
> l44QLGXgEio=
> =ZKfx
> -----END PGP SIGNATURE-----
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 27 Oct 2002 13:49:11 -0800
From: [email-masked]
Subject: Re: [ga] USG root servers under DDOS attack

I believe a careful review will reveal another one under progress.

Interesting indeed.   Who benefits from such things?

As for amateurs, I think you look at technique and not result.  Who benefits
from doing a poor job?

I believe that there are two convergence's that make this timing and limited
methodology timely and strategic.

e

Joe Baptista wrote:

> allan - i've continued to investigate this incident and i can tell you the
> attacks were by amatuers.  According to vixie it was an icmp based DDOS -
> now if I wanted to do any damage I would of initiated a UDP reflector
> attack against the dns operating on those root servers.
>
> i smell something fishy here paul - just in time for china.
>
> On Mon, 21 Oct 2002, Allan Liska wrote:
>
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: MD5
> >
> > Hello Joe,
> >
> > Monday, October 21, 2002, 7:12:08 PM, you wrote:
> >
> >
> > JB> I've been predicting this for years - along with many others.  Another
> > JB> good reason why we need multiple roots.
> >
> > What exactly would stop an attacker from launching the same attacks
> > against multiple roots?  Multiple roots would not have provided any
> > benefits against this attack.
> >
> > In addition, I would say this DDoS demonstrates that multiple roots
> > are unnecessary.  The vast majority of the Internet had no idea this
> > was happening as the root servers still responded to queries, albeit
> > slower than usual (but not a perceptible difference).  Given the scale
> > of the attack, I would say the root servers held up admirably.
> >
> >
> > allan
> > - --
> > Allan Liska
> > [email-masked]
> > http://www.allan.org
> >
> > -----BEGIN PGP SIGNATURE-----
> > Version: 2.6
> >
> > iQCVAwUAPbSYXykg6TAvIBeFAQH+hAQAvFTUMsko+ndUbnJvf0tneUNAnjPYywfs
> > L9A75oikBJqO8J16kwbrCtFrrH6ZFHuAGCJp8y4c3obFW8l2HBKmaYhg5pMvzu4B
> > DkPvMjF4ylU8eY9eEvSzgIYoZIDzm79CAf4iewSFQo5zXAhKXjaTxUx93zd/ZeT1
> > l44QLGXgEio=
> > =ZKfx
> > -----END PGP SIGNATURE-----
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 28 Oct 2002 09:18:11 -0500
From: "Hans Klein" <[email-masked]>
Subject: Re: [ga] CYBER-FED No.15: The User Voice in Internet Governance -- ICANNatlarge.org

Joop,

I make a distinction between "Internet users" and "individual domain name 
holders."  The former is more inclusive than the latter (remember the 
widespread concern when the ALSC announced that only domain name holders 
would be allowed to vote?)  IDN was not "the first effort to create a 
united users voice."

Still, you are right to point out IDN's important work.  The IDN was the 
first activity of which I know to promote individual representation in ICANN.

Hans

At 04:42 PM 10/27/2002 +1300, Joop Teernstra wrote:
>At 03:45 p.m. 26/10/2002 -0400, Hans Klein wrote:
>
>
>>  The first effort to create a united users voice was at ICANN's 2000 
>> meeting in Yokohama, where user representatives launched the Civil 
>> Society Internet Forum (www.CSIF.net).
>
>The first??
>You are doing an unjustice to this list of founding people:
>
>http://www.democracy.org.nz/members.htm
>
>dating back to before  april 1999.
>These people were legitimately represented in Yokohama and twice 
>received  backing of the GA for their petition to be part of the DNSO.
>The fact that ICANN ignored and sabotaged them does not mean that the IDNO 
>effort didn't exist or that it cannot be revived.
>
>
>--Joop
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1490
*************************